time_series and bucket_type parameters.curl --location --globoff 'https:///api/v2/analytics/projects/most-active?bucket_type=&days=&end_date=&limit=&start_date=&time_series=&type=&verbose=' \
--header 'Organization-Id;' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "Projects Most Active Data retrieved successfully",
"data": {
"most_active_projects": [
{
"project_name": "Customer Support",
"team_name": "Operations",
"interaction_count": 118
}
]
}
}